#ifndef G4MIRDLeftTeste_h
#define G4MIRDLeftTeste_h 1

#include "G4VOrgan.h"

#include "G4VPhysicalVolume.hh"

class G4VPhysicalVolume;

class G4MIRDLeftTeste : public G4VOrgan {
public:
    G4MIRDLeftTeste();
    ~G4MIRDLeftTeste();
    G4VPhysicalVolume* Construct(const G4String&, G4VPhysicalVolume*, const G4String&, G4bool, G4bool);

private:
};
#endif
